﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

html, body {
    height: 100%;
    background-color: #fafafa;
    color: #424242;
    font-family: 'Roboto', sans-serif;
}

.identity-card {
    box-shadow: 0 5px 5px -3px rgba(0,0,0,.06), 0 8px 10px 1px rgba(0,0,0,.042), 0 3px 14px 2px rgba(0,0,0,.036);
}

h2 {
    font-size: 26px;
    text-align: center;
    color: #8F3175;
    margin-top: 15px;
}

h3 {
    font-size: 18px;
    color: #8F3175;
}

.versie {
    font-size: 13px;
    color: #808080;
    text-align: center;
}